/* Martin Skyvara - SkyWiSoft.Unas.Cz */

#menu { background-color: #F0DC2F; border: 1px solid #7F7F7F; padding: 12px 25px; }
#menu a { color: #CC1212; font-weight: bold; padding: 15px; text-decoration: none; }
#menu a:hover { background-color: #E4D4D4; color: #318331; }

#rek { border-bottom: 1px dashed #7F7F7F; height: 70px; width: 100%; }
h1 { color: #BB8117; font-size: 14pt; font-weight: bold; margin: 0px; padding: 5px 30px; }
.nadpis2 { color: #356491; font-weight: bold; margin: 5px 50px; }
.nadpis2 a { color: #356491; font-weight: bold; text-decoration: none; }
.nadpis2 a:hover { color: #8B6914; }
.pod2 { border-bottom: 1px dashed #4D4D4D; margin-bottom: 15px; padding: 5px 15px; }
article { padding: 10px; }
li { padding: 5px; }


.obj { color: #356491; font-size: 18pt; font-weight: bold; text-decoration: none; }
.obj:hover { text-decoration: underline; }
.stred { text-align: center; }
#con { margin-left: 180px; padding: 40px 100px; }
address div { font-size: 14pt; font-weight: bold; padding: 10px 50px; }

footer { clear: both; }
footer div { font-size: 10pt; margin-bottom: 5px; padding: 5px 15px; text-align: center; }
footer div a { color: #A52A2A; text-decoration: none; }
footer div a:hover { color:#356491; } 
#menu2 { background-color:#F0DC2F; border: 1px dotted #7F7F7F; font-weight: bold; }
#vym { border-top: 1px dashed #7F7F7F; padding: 5px; }

